@font-face {
   font-family: "Edenred";
   src: url(/akceptacnemiesta/fonts/Edenred-Regular.eot);
   src:
      url(/akceptacnemiesta/fonts/Edenred-Regular.eot#iefix)
         format("embedded-opentype"),
      url(/akceptacnemiesta/fonts/Edenred-Regular.woff2) format("woff2"),
      url(/akceptacnemiesta/fonts/Edenred-Regular.woff) format("woff"),
      url(/akceptacnemiesta/fonts/Edenred-Regular.ttf) format("truetype");
   font-weight: 400;
   font-style: normal;
   font-display: swap;
}
html * {
   font-family: "Ubuntu", sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: "Edenred" !important;
   font-size: 60px;
   font-weight: 700;
   color: #000000;
}
a {
   color: #000000;
   text-decoration: none;
}
a:hover {
   color: #000000;
}
header * {
   font-family: "Edenred" !important;
}
#-pro-menu-45-1416 .oxy-pro-menu-list .menu-item,
#-pro-menu-45-1416 .oxy-pro-menu-list .menu-item a {
   color: black;
}
#_header_center-11-123 a {
   color: #f72717;
   font-weight: 400;
}
#_header_row-9-123 {
   background-color: #b0efff;
}
body {
   line-height: 1.6;
   font-size: 16px;
   font-weight: 400;
   color: #404040;
}
/* end of citadela */

* {
   outline: none;
}
@media (max-width: 575.98px) {
   .ui-menu .ui-menu-item {
      display: block;
   }
   .ui-menu .ui-menu-item img {
      margin: 3px 5px 7px 0 !important;
   }
}
/*body {
    font-family: 'Montserrat', sans-serif;
    color: @blue;
    background-color: @body-bg;
}
@media (max-width: 575.98px) {
    body {
        font-size: 0.8rem;
    }
}*/
.am-main-wrapper {
   background: #f1f7ff;
}
#am-main-image a {
   color: #0f115c !important;
}
#am-main-image {
   background-image: url("/akceptacnemiesta/img/home-banner1.jpg");
   background-position: top;
   background-repeat: repeat;
   background-size: cover;
   background-color: #0e0d15;
}
.page-item.active .page-link {
   background-color: #0f115c !important;
   border-color: #0f115c !important;
}
.bg1 {
   background-color: #0086cb;
}
.bg2 {
   background-color: #81c3e4;
}
.bg3 {
   background-color: #cdd500;
}
.bg4 {
   background-color: #8d459a;
}
.bg5 {
   background-color: #c6d839;
}
.bg6 {
   background-color: #61ac2d;
}
/***********************************************************************************************************
 * Home
 */
.am-header {
   line-height: 0.5rem;
   padding: 14px;
   margin: 0px;
   background: white;
}
.am-header img {
   height: 40px;
}

.am-home-wrapper {
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   position: relative;
   width: 100%;
   min-height: 470px;
   padding-bottom: 2rem;
}
.am-home-wrapper iframe {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   max-width: 1000%;
   margin-top: -110px !important;
   z-index: -10;
}
.am-home-wrapper #sf_f {
   min-width: 280px;
}
.am-home-wrapper h1 {
   font-size: 30px;
   padding-top: 60px;
   margin-top: 0px;
   margin-bottom: 0px;
   color: white;
   width: 100%;
   text-align: center;
}
.am-home-wrapper h2 {
   color: white;
   font-size: 24px;
   margin-top: 0px;
   margin-bottom: 0px;
   width: 100%;
   text-align: center;
}
.am-home-wrapper p {
   color: #fff;
   width: 100%;
   text-align: center;
   font-weight: 200;
}
.am-home-wrapper p a {
   font-weight: 400;
   color: white !important;
}
.am-home-wrapper p a:hover {
   text-decoration: underline;
}
.am-home-panel img {
   margin: 0 0.5rem;
}
.am-home-panel {
   text-align: center;
   padding-left: 10px;
   padding-right: 10px;
}

.container.container-home {
   padding-left: 0px !important;
   padding-right: 0px !important;
}
@media (max-width: 768px) {
   .am-header {
      padding: 8px;
   }
   .am-header img {
      height: 30px;
   }

   .am-home-wrapper h1 {
      padding-top: 30px;
      font-size: 25px;
   }
   .am-home-wrapper h2 {
      font-size: 20px;
   }
   .am-home-wrapper select,
   .am-home-wrapper input {
      margin-top: 5px;
      margin-bottom: 5px;
      padding-right: 0;
      width: 100%;
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box; /* Firefox, other Gecko */
      box-sizing: border-box; /* Opera/IE 8+ */
   }
   #sf_f {
      width: 100% !important;
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box; /* Firefox, other Gecko */
      box-sizing: border-box; /* Opera/IE 8+ */
   }
   /*.am-home-wrapper,
    .am-home-wrapper .iframe-bg {
        height: 900px;
    }*/
}
/***********************************************************************************************************
 * Miesta
 */
.container.container-search {
   padding-left: 0px;
   padding-right: 0px;
}

.am-search-form-content select,
.am-search-form-content input,
.am-search-form-content button {
   margin-bottom: 10px;
}
@media (max-width: 575.98px) {
   .am-search-form-content select,
   .am-search-form-content input {
      width: 100%;
      max-width: initial;
      margin-bottom: 8px;
   }
   .container.container-search .col,
   .container.container-search .row {
      margin: 0px;
      padding: 0px;
   }
   .am-search-form-content {
      padding: 0px 15px;
   }
}
.am-navig-top {
   margin-bottom: 1rem;
   border-bottom: none;
}
.am-navig-topd {
   margin-bottom: 1rem;
   background: #cae7ec;
   border-radius: 25px;
   padding: 10px 5px;
}
.am-search-results .am-navig-top a {
   font-size: 12px;
   font-weight: normal;
   margin-bottom: 2px;
   display: block;
   background-color: transparent !important;
   padding: 5px;
   border: 2px solid transparent;
}
.am-search-results .am-navig-top a.active {
   border: 2px solid #00869d;
   border-radius: 25px;
   text-decoration: none;
}
.am-search-results .am-navig-top a:hover {
   background-color: #00000023 !important;
   border-radius: 25px;
   text-decoration: none;
}
.am-search-results .am-navig-top a img {
   float: left;
   margin: -3px 7px 0 0px;
}
.am-search-results .am-results .am-one-result {
   overflow: hidden;
   min-height: 100px;
   background-color: #fff;
   border-radius: 50px;
   padding: 0 10px;
}
.am-one-result-deliv {
   background: #cae7ec !important;
}
.am-search-results .am-results .am-one-result .am-icons {
   float: left;
   width: 80px;
   padding-top: 28px;
   padding-left: 14px;
}
.am-search-results .am-results .am-one-result .am-content {
   float: left;
   padding-top: 22px;
}
.am-search-results .am-results .am-one-result .am-content strong {
   font-size: 18px;
   font-family: "Edenred" !important;
}
.am-search-results .am-results .am-one-result .am-content p {
   font-size: 14px;
   margin-top: 5px;
}
@media (max-width: 767.98px) {
   .am-search-results .am-results .am-one-result .am-content {
      width: 100%;
   }
}
.am-search-results .am-results .am-one-result .am-info {
   float: right;
   overflow: visible;
   width: 170px;
   margin-top: 25px;
   text-align: center;
}
.am-search-results .am-results .am-one-result .am-info .am-dot {
   display: inline-block;
   width: 10px;
   height: 10px;
   border-radius: 5px;
   margin-right: 2px;
   cursor: help;
}
.am-search-results .am-results .am-one-result .am-info .look-map {
   font-size: 14px;
}
.am-one-result p a {
   color: black;
   text-decoration: underline;
}
.am-zobraz {
   margin-top: 1rem;
}
.am-zobraz button {
   background: none;
   color: black;
   padding: 0px 10px;
   height: 42px;
   border-radius: 0;
}
.am-zobraz button:active,
.am-zobraz button:focus,
.am-zobraz button:hover {
   outline: none;
}
#sf_f {
   width: 340px;
}
#my_location {
   display: inline-block;
}
.am-search-form a.my_location {
   background-image: url(/akceptacnemiesta/img/close.png);
   background-repeat: no-repeat, repeat;
   background-position:
      right 0.7em top 50%,
      0 0;
   background-size:
      1em auto,
      100%;
   background-color: #cae7ec;
   display: inline-block;
   border: 2px solid #00869d;
   color: #00869d;
   padding: 8px 15px;
   border-radius: 35px;
   padding-right: 40px !important;
   font-size: 100%;
   line-height: 1.15;
   margin: 0;
   margin-bottom: 8px;
   display: none;
}
.am-dist {
   text-align: center;
   font-size: 85%;
   font-weight: bold;
   margin-top: 0px;
}
.am-content a {
   color: #404040 !important;
}
#map-progress {
   height: 0.25rem;
   width: 100%;
   left: 0px;
}
#map {
   height: 400px;
}
#GPSbtn {
   background-color: #00869d;
}
.progress-bar {
   width: 100%;
}
.container-detail h1,
#am-inline-detail h1 {
   font-size: 20px;
}
#am-inline-detail .am-zobraz {
   margin-top: 1rem;
   right: 0.5rem;
   bottom: 0rem;
   position: absolute;
}
img.am-det-icon {
   margin-right: 3px;
}
img.am-aff-icon {
   vertical-align: middle;
   margin-right: 3px;
}
@media (max-width: 575.98px) {
   .ui-menu {
      margin-top: 3rem !important;
   }
   .am-search-results .am-results .am-one-result {
      margin-bottom: 10px !important;
      border-radius: 10px;
   }
   .am-search-results .am-results .am-one-result .am-icons {
      width: 60px;
      padding-left: 0px;
      padding-left: 0px;
      text-align: center;
   }
   .am-search-results .am-results .am-one-result .am-content {
      padding-top: 10px;
   }
   .am-search-results .am-results .am-one-result .am-content strong {
      font-size: 14px;
   }
   .am-search-results .am-results .am-one-result .am-content p {
      font-size: 12px;
   }
   .am-search-results .am-results .am-one-result .am-info {
      margin-top: 0px;
      margin-right: -75px;
      width: 100%;
      text-align: left;
   }
   .am-search-results .am-results .am-one-result .am-info img {
      width: 18px;
      height: 18px;
   }
   .am-search-results .am-results .am-one-result .am-info p {
      padding-top: 2px;
   }
   .am-search-results .am-results .am-one-result .am-info p .look-map {
      font-size: 12px;
   }
   #sf_f {
      width: 100%;
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box; /* Firefox, other Gecko */
      box-sizing: border-box; /* Opera/IE 8+ */
   }
   .am-zobraz {
      display: inline;
   }
}
::placeholder {
   color: #00869d;
   opacity: 1;
}
:-ms-input-placeholder {
   color: #00869d;
}
::-ms-input-placeholder {
   color: #00869d;
}
input,
select,
button {
   display: inline-block;
   border: 2px solid #00869d;
   color: #00869d;
   padding: 8px 15px;
   border-radius: 35px;
   cursor: auto;
   background-color: #fff;
}
select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background-image: url(../img/sipka.png);
   background-repeat: no-repeat, repeat;
   background-position:
      right 0.7em top 50%,
      0 0;
   background-size:
      1em auto,
      100%;
   padding-right: 40px !important;
}
button {
   background-color: #f72717;
   color: #fff;
   cursor: pointer;
   border: none;
}
.ui-state-hover,
.ui-state-active {
   color: black !important;
   text-decoration: none;
   background-color: #a4d3ec !important;
   border: none !important;
   border-color: #a4d3ec !important;
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   background-image: none;
}

#infoContent p {
   margin: 0.5rem 0rem;
}
#infoContent * {
   font-family: Roboto, Arial, sans-serif !important;
}
#infoContent {
   font-size: 110%;
}
#infoContent table {
   border-spacing: 0;
   border-collapse: collapse;
}
#infoContent .trdon td {
   background: #cae7ec;
}
#infoContent tr.trdon td:first-child {
   border-top-left-radius: 10px;
   border-bottom-left-radius: 10px;
}
#infoContent tr.trdon td:last-child {
   border-top-right-radius: 10px;
   border-bottom-right-radius: 10px;
}
.am-biwo {
   display: block;
   margin: 0.5rem 0;
}

hr {
   height: 1px;
   color: #00869d;
   background: #00869d;
   border: none;
   margin: 1rem 0;
}
.am-barea {
   padding: 0px 5px;
}
.am-barea a.active,
.am-barea a:hover,
.am-barea a:active,
.am-barea a:focus {
   margin: 0px !important;
   padding: 0px !important;
   text-decoration: none !important;
   border: none !important;
}
.am-btitle {
   font-family: "Edenred" !important;
   font-size: 16px;
   font-weight: bold;
   margin: 0px;
   margin-top: 5px;
}
.am-bmessage {
   font-size: 12px;
}
.am-bimage {
   width: 100%;
}
#am-main-image .am-home-btn:hover {
   background-color: #f72717 !important;
   text-decoration: none !important;
}
#am-main-image .am-home-btn {
   color: white !important;
   font-size: 0.9rem;
   background-color: #00869d !important;
   border-radius: 3rem;
   padding: 0.4rem 2.2rem 0.4rem 1.2rem;
   line-height: 1.1rem;
   display: inline-block;
   text-align: left;
   background-image: url(/akceptacnemiesta/img/sipka-biela-r.svg);
   background-position-x: 96%;
   background-repeat: no-repeat;
   background-position-y: center;
   background-size: 1.4rem;
   transition: all 0.5s;
}
#am-mpay {
   display: inline-block;
   font-size: 14px;
   height: 30px;
   line-height: 30px;
   background-image: url("/akceptacnemiesta/img/icon-02.png");
   background-repeat: no-repeat;
   background-size: contain;
   background-position-x: left;
   padding-left: 2rem;
   color: black;
}
.gtranslate_wrapper {
   display: none;
}

.gm-ui-hover-effect {
   display: none !important;
}

/* Style your custom button */
.am-close-btn {
   position: absolute;
   top: 0px;
   right: 0px;
   /* Places it in front of/before the text */
   background: white;
   color: black;
   border: none;
   border-radius: 50%;
   cursor: pointer;
   z-index: 10;
}

.am-iw-body {
   padding-right: 30px;
   /* Make room for the button */
}

.progress-wrap {
   height: 5px;
   position: relative;
   background: #f1f7ff;
   overflow: hidden;
}

.progress-wrap span {
   display: block;
   height: 100%;
}

.progress-span {
   background-color: #f72717;
   animation: progressBar 3s ease-in-out;
   animation-fill-mode: both;
   animation-iteration-count: infinite;
}

@keyframes progressBar {
   0% {
      width: 0;
   }

   100% {
      width: 100%;
   }
}

ul.pagination {
   display: -ms-flexbox;
   display: flex;
   padding-left: 0;
   list-style: none;
   border-radius: 0.25rem;
}

.page-item.active .page-link {
   background-color: #0086cb !important;
   border-color: #0086cb !important;
}

.page-item.active .page-link {
   z-index: 1;
   color: #fff;
   background-color: #007bff;
   border-color: #007bff;
}

.page-link {
   position: relative;
   display: block;
   padding: 0.5rem 0.75rem;
   margin-left: -1px;
   line-height: 1.25;
   color: #000;
   background-color: #fff;
   font-family: "Edenred" !important;
   border: 1px solid #dee2e6;
}
.am-btn-link,
.am-btn-link:hover,
.am-btn-link:active,
.am-btn-link:focus,
.am-btn-link:visited {
   text-decoration: underline;
   padding: 8px 15px;
   border-radius: 35px;
   background-color: #00869d;
   color: white;
   text-decoration: none;
   font-size: 100%;
   line-height: 1.15;
   display: inline-block;
}
.am-img-detail {
   width: 50%;
}
@media (max-width: 575.98px) {
   .am-img-detail {
      width: 100%;
   }
}
